.THIS .slds-modal__container{
	min-width: 0px;
}

.THIS .slds-modal__content
{
	/* border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem; */
    /* height: 5rem; */
    text-align: center;
}


.THIS .slds-modal__footer
{
	background-color: white;
	border-top: 1px solid rgb(216, 221, 230);
	text-align: center;
	padding: 0.5rem 1rem;
}

.THIS #popUpMessage
{
	margin-top: 0.5rem;
}

.THIS.slds-modal-backdrop
{
	opacity: 0.4 !important;
}